gi-cairo-1.0.17: Cairo bindings

Copyright | Will Thompson Iñaki García Etxebarria and Jonas Platte
License | LGPL-2.1
Maintainer | Iñaki García Etxebarria (garetxe@gmail.com)
Safe Haskell | None
Language | Haskell2010

GI.Cairo.Structs.FontFace

Contents

- Exported types

Description

No description available in the introspection data.

Synopsis

- newtype FontFace = FontFace (ManagedPtr FontFace)
- noFontFace :: Maybe FontFace

# Exported types

newtype FontFace Source #

Memory-managed wrapper type.

Constructors

FontFace (ManagedPtr FontFace) |

Instances

BoxedObject FontFace Source # |
Instance details Defined in GI.Cairo.Structs.FontFace Methods boxedType :: FontFace -> IO GType Source #

noFontFace :: Maybe FontFace Source #

A convenience alias for `Nothing` :: `Maybe` `FontFace`.